<html ng-app="nestedControllers">
    <head>
        <script src="angular.js"></script>
        <script src="nested.js"></script>
    </head>
    <body>
    <h1>nested controller demo</h1>
    <div ng-controller="Ctrl1 as c1">
     <p ng-bind="c1.testProp"></p>  
    </div>
    <div ng-controller="Ctrl2 as c2">
            <p ng-bind="c2.testProp"></p>
    </div>

    </body>
</html>